Zufallswahl
Am Beliebtesten
Das Neueste
Letzte Briefe
Labas man! Sveikinu tave 18 gimtadienio proga, tikiuosi užaugai rimta ir protinga mergina. Taip pat, tikiuosi, jog jau esi modelis ir skautuose tau niekas kaklaraiščio nenurišo :) Galbūt,...

Kompletten Brief lesen

Hello future me, I hope your freshman year was good and you made new friends. You'll probably look back and think I'm really annoying, but that's okay, because that's a you problem. Also, has the...

Kompletten Brief lesen

Привіт

Kompletten Brief lesen

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Kompletten Brief lesen

Me thao nho mang 2 goi bim v3

Kompletten Brief lesen

 
Zurück
 
 
Weiter
 
Satz des Tages
 
Ein Versprechen erstellen
 
Brief schreiben